Activity log for bug #622154

Date Who What changed Old value New value Message
2010-08-22 09:46:20 Mathieu Bastian bug added bug
2010-09-09 15:32:52 Mathieu Bastian gephi: status New Incomplete
2010-09-09 15:33:12 Mathieu Bastian gephi: importance Undecided Low
2010-10-03 11:38:42 Mathieu Bastian gephi: status Incomplete Confirmed
2010-10-03 11:38:49 Mathieu Bastian gephi: assignee Mathieu Bastian (mathieu.bastian)
2010-10-03 11:46:39 Mathieu Bastian nominated for series gephi/0.7
2010-10-03 11:46:39 Mathieu Bastian bug task added gephi/0.7
2010-10-03 11:46:44 Mathieu Bastian gephi: milestone 0.7beta
2010-10-03 11:46:48 Mathieu Bastian gephi/0.7: status New Fix Committed
2010-10-03 11:46:52 Mathieu Bastian gephi: status Confirmed Fix Committed
2010-10-03 11:46:57 Mathieu Bastian gephi/0.7: importance Undecided Low
2011-04-13 09:20:57 S├ębastien Heymann gephi: status Fix Committed Fix Released
2011-04-13 09:20:59 S├ębastien Heymann gephi/0.7: status Fix Committed Fix Released